package org.project.item.weapons;

import org.project.entity.Entity;

import java.util.ArrayList;

public class Sword extends Weapon {

    private static final int DAMAGE = 50;
    private static final int MANA_COST = 8;

    public Sword() {
        super(DAMAGE,MANA_COST);
    }

}
